/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: This is a child theme of OceanWP.
Author: Shafiqul
Author URI: https://www.suvronur.com/
Template: oceanwp
Version: 1.0
*/

/*----- Global Css Start -----*/
a,a:hover,a:focus{
	outline: none !important;
}
body,html{
	overflow-x: hidden !important;
}
/*----- Global Css End -----*/

/*----- Header Css Start -----*/

.is-sticky #site-header-inner {
	padding: 0 140px 0 90px !important;
}
#site-logo #site-logo-inner a:hover img{
	opacity: 1 !important;
}

#site-navigation-wrap .dropdown-menu >li >a{
	padding:0 1.041vw !important;
}
.is-sticky #site-navigation-wrap .dropdown-menu >li >a{
	color: #333333 !important;
}
.is-sticky #site-navigation-wrap .dropdown-menu >li >a:hover{
	color: #47A0CF !important;
}
#site-navigation-wrap .dropdown-menu>li.btn>a>span {
	padding: 8px 15px !important;
	border-radius: 0 !important;
	font-size: 15px !important;
	color: #fff !important;
	background: transparent !important;
	border: 1px solid #fff !important;
	font-weight: 500 !important;
	letter-spacing: -0.3px !important;
}
.is-sticky #site-navigation-wrap .dropdown-menu>li.btn>a>span{
	color: #333333 !important;
	border: 1px solid #333333 !important;
}
#site-navigation-wrap .dropdown-menu>li.btn>a>span:hover {
	background: #47A0CF !important;
	border-color: #47A0CF !important;
	color: #fff !important;
}
.sf-menu ul.sub-menu {
	top: 70px !important;
	padding: 19px !important;
}
.dropdown-menu ul li a.menu-link {
	padding: 0px !important;
	padding-bottom: 20px !important;
}
.dropdown-menu ul li a.menu-link:hover {
	background: none !important;
}
.dropdown-menu ul li:last-child a.menu-link {
	padding: 0 !important;
}



.sidr-class-dropdown-menu li.sidr-class-btn:nth-last-child(2) {
	margin-top: 25px !important;
}
.oceanwp-mobile-menu-icon {
	width: 30px !important;
}
.hamburger-inner {
	display: flex !important;
	justify-content: flex-start;
	width: 15px !important;
}
.hamburger-inner::after,
.hamburger-inner::before {
	width: 25px !important;
}
.hamburger-inner::before {
	top: -10px !important;
}
.hamburger-inner::after {
	bottom: -10px !important;
}
.hamburger.hamburger--3dx.is-active {
	display: none;
}
#sidr {
	width: 50%;
}
.sidr.right {
	right: calc(-50% - 30px);
}
#sidr .sidr-inner a.sidr-class-toggle-sidr-close {
	position: absolute;
	top: 30px !important;
	right: 0 !important;
	padding: 0;
	margin-right: 20px;
	background: none;
	color: #040f2f !important;
	font-size: 0px !important;
	font-weight: 500 !important;
	letter-spacing: 0.1em !important;
	line-height: 1.2 !important;
}
#sidr a.sidr-class-toggle-sidr-close i {
	padding-right: 0px !important;
	font-size: 25px;
	line-height: 1 !important;
}
#sidr .sidr-inner a.sidr-class-toggle-sidr-close:hover {
	color: #fff !important;
}
#sidr .sidr-inner:nth-child(3) {
	position: absolute;
	top: 80px;
	left: 0;
	display: block !important;
	width: 100% !important;
	height: calc(100% - 105px);
	padding: 30px;
	margin-top: -2px;
	margin-left: 0 !important;
	border-top: 1px solid rgb(0 0 0 / 40%);
	text-align: left;
	overflow-y: auto;
}
#sidr .sidr-inner:nth-child(3)::-webkit-scrollbar {
	width: 8px;
	height: 8px;
	background-color: transparent;
}
#sidr .sidr-inner:nth-child(3)::-webkit-scrollbar-thumb {
	background-color: #47A0CF;
	-webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.1);
	border-radius: 10px;
}
#sidr .sidr-inner:nth-child(3)::-webkit-scrollbar-track {
	background-color: transparent;
	-webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.2);
	border-radius: 10px;
}
.sidr-class-dropdown-menu ul {
	padding-top: 0px;
	margin-top: 10px !important;
}
.sidr-class-dropdown-menu ul, 
.sidr-class-fs-dropdown-menu ul {
	background-color: transparent;
	border: none !important;
}
.sidr-class-dropdown-menu ul li a {
	font-size: 16px;
}
.sidr-class-dropdown-menu li.sidr-class-btn a {
	padding: 12px 24px !important;
	border: 1px solid #a5a5a5 !important;
	display: inline-block !important;
	line-height: 1 !important;
}
.sidr-class-dropdown-menu li.sidr-class-btn a:hover {
	color: #fff !important;
	background: #47A0CF !important;
	border-color: #47A0CF !important;
}

.sidr-class-dropdown-menu li.active>a>.sidr-class-dropdown-toggle:before {
	font-size: 45px;
	line-height: 18px !important;
}
.sidr-class-dropdown-toggle {
	padding: 0;
	width: 20px;
}
.sidr-class-dropdown-menu li {
	border: none !important;
	margin-bottom: 10px !important;
}
.sidr-class-dropdown-menu li a {
	padding: 0 !important;
	border-bottom: none !important;
	text-align: left !important;
}
#icon-searchform-overlay form input {
	border-radius: 0 !important;
}
.oceanwp-sidr-overlay {
	background: #00000070;
	z-index: 1000;
}
.wa-mobile-header-logo-wrapper {
	position: absolute;
	left: 15px;
	top: 10px;
}

/*----- Header Css End -----*/

/*----- Hero Seciton Css Start -----*/
@keyframes blurFadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 0.9;
	}
}
.wa-hero-content-col{
	position: relative;
}
.wa-hero-content-col::before {
	content: '' !important;
	position: absolute !important;
	height: 100% !important;
	width: 100% !important;
	top: 0;
	left: 0;
	border-radius: 944px;
	opacity: 0;
	background: #231F20;
	filter: blur(72px);
	animation: blurFadeIn 1s ease forwards;
}

/*----- Hero Seciton Css End -----*/

/*----- Location Seciton Css Start -----*/

.wa-location-hotspot .elementor-shortcode * {
	width: 100%;
}
.wa-location-hotspot .pins_image.ihotspot_hastooltop,.cc-map-location .pins_image.ihotspot_hastooltop img {
	width: 1.302vw !important;
	height: 2.031vw !important;
}

#powerTip {
	background: #e6e7eb !important;
	border-radius: 0 !important;
	border: 2px solid #000 !important;
	padding:0 !important;
	min-width: auto!important;
	width: 650px !important;
	max-width:100% !important;
	height: 315px !important;
	z-index: 999999999 !important;
}
#powerTip > *{
	display:flex !important;
	flex-flow:row wrap ;
	color: #000 !important;
	width: 100% !important;
}
.devvn-image-hotspot .devvn-tooltip{
	opacity:1;
	visibility:visible;
}
#powerTip .close_ihp {
	display:none !important;
}

.box_view_html {
	width: 650px !important;
	min-width: auto !important;
	max-width: 100% !important;
}
.wa-hotspot-content-wrapper {
	display: flex !important;
	max-width:100% !important;
	width: 100% !important;
	height:311px !important;
	overflow:hidden !important;
}
.wa-hotspot-content-img {
	width: 50% !important;
	overflow:hidden !important;
}
.wa-hotspot-content-img img {
	width: 100% !important;
	height: 100%  !important;
	object-fit:cover !important;
}
.wa-hotspot-content {
	font-size: 14px !important;
	color: #000 !important;
	font-weight: 400 !important;
	line-height: 1.4 !important;
	padding: 30px !important;
	width: 50% !important;
}
.wa-hotspot-content *{
	font-size: 18px !important;
}
.wa-hotspot-content ul {
	width: 100% !important;
	max-height: 210px; 
	overflow-y: auto !important;
	margin-left:0 !important;
	padding-right: 10px !important; 
	display: block !important;
	scrollbar-width: thin;
	scrollbar-color: #47A0CF rgba(0, 0, 0, 0.05);
}
.wa-hotspot-content ul::-webkit-scrollbar {
	width: 8px !important;
	display: block !important;
}
.wa-hotspot-content ul::-webkit-scrollbar-thumb {
	background-color: #47A0CF !important;
	border-radius: 10px;
}
.wa-hotspot-content ul::-webkit-scrollbar-track {
	background-color: rgba(0, 0, 0, 0.05); 
	border-radius: 10px;
}

.wa-hotspot-content ul li{
	margin-bottom:5px;
}
.wa-hotspot-content .wa-hotspot-content-title {
	width: 100% !important;
	margin-bottom: 10px !important;
}
.wa-hotspot-content .wa-hotspot-content-title *{
	font-size: 22px !important;
	line-height:1.2 !important;
}




/*----- Location Seciton Css End -----*/



/*-----gallery css start-----*/

.epgm-item, 
.epgm-item *{
	border-radius: 0 !important;
}
button.pswp__button {
	width: 60px !important;
	padding: inherit !important;
}

/*-----gallery css end-----*/

/*----testimonial css start----*/
.wa-testimonial-flex-grid {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}

.wa-testimonial-item {
	position: relative;
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
	align-items: flex-start;
	height: 100%;
	z-index: 0;
}
.wa-testimonial-item::before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 166px;
	height: 128px;
	background-image: url(./img/wathco-icon-shape.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: -1;
}


.wa-testimonial-content {
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
}

.wa-testimonial-content.active {
	-webkit-line-clamp: unset;
}

.wa-testimonial-content-toggle {
	color: #000;
	font-size: 16px;
	font-weight: 500;
	cursor: pointer;
	margin-top: 10px;
}

.wa-testimonial-footer {
	padding-top: 26px;
}

.wa-testimonial-slick-slider .slick-track {
	display: flex !important;
}

.wa-testimonial-slick-slider .slick-slide {
	height: inherit !important;
}

.slick-dots {
	list-style: none !important;
	display: flex !important;
	justify-content: center;
	margin-top: 20px !important;
	padding: 0 !important;
	width: 100% !important;
	position: relative !important;
	inset: unset !important;
}

.slick-dots li {
	margin: 0 4px !important;
}

.slick-dots button {
	font-size: 0 !important;
	border: none !important;
	width: 16px !important;
	height: 16px !important;
	border-radius: 0 !important;
	background: #DFD5D5 !important;
	padding: 0 !important;
}

.slick-dots button::before {
	display: none !important;
}

.slick-dots li.slick-active button {
	background: #231F20 !important;
}

/*----testimonial css end----*/

/*----Our Story css Start----*/

.wa-counter-col .wa-about-counter-img {
	height: 120px !important;
	width: 120px !important;
	display: flex !important;
	align-items: center;
	justify-content: center;
	border: 2px solid #47A0CF;
	border-radius: 50%;
}
.wa-counter-col .wa-about-counter-img img {
	max-width: 70px !important;
}
.wa-counter-col .elementor-counter-title {
	text-align: center !important;
}
/*----Our Story css end----*/


/*----team css start-----*/
.wa-team-item-img-wrapper {
	position: relative;
	overflow: hidden;
	margin-bottom: 24px;
	border-radius: 0;
}
.wa-team-item-img-wrapper::before {
	content: "";
	display: block;
	padding-top: 67%;
}
.wa-team-item-img-wrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
	transition: all 0.3s ease;
}
.wa-team-item-inner {
	cursor: pointer;
}
.wa-team-item-inner:hover .wa-team-item-img-wrapper img {
	transform: scale(1.12);
}
.wa-team-name {
	margin-bottom: 0 !important;
}
.wa-team-designation {
	font-family: 'FONTSPRING DEMO - Gelica Lt';
}
.wa-team-popup-item {
	max-width: 90%;
	width: 1200px;
	margin: 80px auto;
}
.wa-team-popup-item .wa-team-item-inner {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
	background: #fff;
	padding: 30px;
	border-radius: 20px;
	cursor: unset !important;
}
.wa-team-popup-item .wa-team-item-img-wrapper {
	width: 35%;
	margin-bottom: 0 !important;
}
.wa-team-popup-item .wa-team-item-img-wrapper {
	overflow: hidden;
	border-radius: 10px;
}
.wa-team-popup-item .wa-team-item-img-wrapper img {
	object-fit: contain !important;
	position: relative !important;
	width: 100%;
	max-width: 600px;
	transform: scale(1) !important;
}
.wa-team-popup-item .wa-team-item-img-wrapper::before {
	display: none;
}
.wa-team-popup-item .wa-team-item-info-col {
	position: relative;
	bottom: inherit;
	padding: 0 0 0 40px;
	background: transparent;
	text-align: left;
	width: 65%;
	align-items: flex-start;
}
.wa-team-popup-item .wa-team-name {
	font-size: 35px !important;
}
.wa-team-popup-item .wa-team-designation {
	font-size: 25px;
	margin-bottom: 20px;
	display: inline-block;
}
.wa-team-item-info,
.wa-team-item-info p {
	font-size: 18px !important;
	line-height: 1.5 !important;
}
.wa-team-popup-item p:last-child {
	margin-bottom: 0 !important;
}
.team-close {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 0;
	font-size: 0;
	cursor: pointer;
	z-index: 100;
}
.team-close:is(:hover, :focus):before,
.team-close:is(:hover, :focus):after {
	background: #070707;
}
.team-close:before,
.team-close:after {
	content: '';
	position: absolute;
	background: #266AFF;
	border-radius: 1px;
	left: 0;
	right: 0;
	top: 10px;
	height: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	-webkit-transition: all 100ms ease-in;
	-o-transition: all 100ms ease-in;
}
.team-close:after {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*----team css end-----*/

/*------contact form css start-------*/

.gform_confirmation_message {
	font-size: 30px !important;
	line-height: 1.33 !important;
}

.gform_wrapper .gform_heading {
	display: none;
}

.gform_wrapper form span.gfield_required {
	display: none;
}

.gform_wrapper.gravity-theme .gform_fields,
.gform-theme--foundation .gform_fields {
	column-gap: 25px !important;
	row-gap: 25px !important;
}

.gform_wrapper.gravity-theme .ginput_complex,
.gform-theme--foundation .ginput_complex {
	margin-inline: -12.5px !important;
}

.gform_wrapper.gravity-theme .ginput_complex span,
.gform-theme--foundation .ginput_complex span {
	padding-inline: 12.5px !important;
}

.gform_wrapper.gravity-theme .ginput_container_address span,
.gform_wrapper.gravity-theme .ginput_full:not(:last-of-type),
.gform-theme--foundation .ginput_container_address span,
.gform-theme--foundation .ginput_full:not(:last-of-type) {
	margin-bottom: 25px !important;
}

.gform-theme--foundation label,
.gform-theme--foundation legend {
	color: #404040 !important;
	font-size: 18px !important;
	font-weight: 500 !important;
	line-height: 1.55 !important;
	text-transform: capitalize;
	letter-spacing: -0.36px !important;
}

.gform_wrapper form input,
.gform_wrapper form select,
.gform_wrapper form textarea {
	background: transparent !important;
	border: 1px solid #717070 !important;
	border-radius: 0px !important;
	height: 60px !important;
	min-height: 60px !important;
	padding: 10px 20px !important;
	box-shadow: none !important;
	font-size: 16px !important;
	line-height: 1.2 !important;
	letter-spacing: -0.32px;
	color: #404040 !important;
	font-weight: 400 !important;
}

.gform_wrapper form textarea {
	height: 130px !important;
	min-height: 130px !important;
	padding-top: 30px;
}

.gform_wrapper form input::placeholder,
.gform_wrapper form select::placeholder,
.gform_wrapper form textarea::placeholder {
	font-size: 16px !important;
	font-weight: 400;
	color: #404040 !important;
}

.gform_wrapper form input:focus,
.gform_wrapper form select:focus,
.gform_wrapper form textarea:focus {
	border-color: #47A0CF !important;
}

.gform_wrapper form select option {
	color: #404040 !important;
}

.gform_footer {
	margin-top: 25px !important;
}

.gform_wrapper form input[type='submit'] {
	position: relative;
	font-size: 20px !important;
	font-weight: 600 !important;
	padding: 15px 25px !important;
	background: #4238d5 !important;
	color: #fff !important;
	line-height: 1 !important;
	letter-spacing: -0.4px !important;
	text-align: center !important;
	text-transform: capitalize !important;
	height: inherit !important;
	min-height: inherit !important;
	border: none !important;
	border-radius: 0 !important;
	transition: all 0.4s ease !important;
	overflow: hidden;
	outline: none !important;
	margin-bottom: 0 !important;
}

.gform_wrapper form input[type='submit']:is(:hover, :focus) {
	background: #70cea1 !important;
	color: #fff !important;
}

.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message,
.gform-theme--foundation .gfield_validation_message,
.gform-theme--foundation .validation_message {
	font-size: 13px !important;
	font-weight: 500;
	padding: 5px 10px !important;
}

input[type='checkbox']:checked:before {
	content: '\f00c' !important;
	font-family: 'FontAwesome' !important;
	color: #47A0CF !important;
}

.gform_wrapper form input.gfield-choice-input {
	height: 20px !important;
	min-height: 20px !important;
	width: 20px !important;
	min-width: 20px !important;
	padding: 0 !important;
	margin: 0 !important;
}
.wa-contact-icon-box .elementor-icon-box-icon {
	height: 88px !important;
	width: 88px !important;
	display: flex !important;
	flex-flow: row wrap !important;
	align-items: center !important;
	justify-content: center !important;
	border: 2px solid #47A0CF;
	border-radius: 50%;
}
.wa-contact-icon-box .elementor-icon-box-icon svg {
	height: 45px !important;
}


/*------contact form css end-------*/

/*------ Single Service css Start -------*/

.wa-single-service-sidebar-pdf-btn .elementor-button-icon svg {
	height: 22px !important;
	width: 22px !important;
}
.wa-single-service-sidebar-pdf-btn .elementor-button-content-wrapper {
	align-items: center !important;
}
.wa-single-service-item-left-img {
	height: 88px;
	width: 88px;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	border: 1px solid #47A0CF;
	border-radius: 50%;
}
.wa-single-service-item-left-img img {
	height: 48px !important;
	width: 48px !important;
}

/*------ Single Service css end-------*/

/*-----footer css start-----*/

.wa-footer-row ul.menu {
	margin: 0;
	list-style: none;
}

.wa-footer-row ul.menu li {
	line-height: 1.2;
}

.wa-footer-row ul.menu li:not(:last-child) {
	margin-bottom: 10px;
}

.wa-footer-row ul.menu li a {
	letter-spacing: -0.32px;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
}

.wa-footer-row ul.menu li a:hover,
.wa-footer-row .elementor-icon-box-content a:hover {
	color: #47A0CF;
}

.wa-footer-row .elementor-icon-box-content a {
	color: #fff;
}

/*-----footer css end-----*/




/*----responsive css start-----*/

@media only screen and (min-width:1921px) {


	body {
		font-size: 0.937vw !important;
	}
	.container{
		width: 71.875vw !important;
	}
	h2{
		font-size: 4.427vw !important;
	}

	h3 {
		font-size: 2.343vw !important;
	}
	.has-transparent-header .page-header {
		padding: 6.25vwv 0 1.875vw 0 !important;
		height: 20.833vw !important;
	}
	.page-header-title {
		font-size: 2.7083vw !important;
	}

	/*----- Header Css Start -----*/
	#site-header-inner,
	.is-sticky #site-header-inner {
		padding: 0 7.291vw 0 4.687vw !important;
	}
	.is-sticky #site-header.shrink-header #site-logo #site-logo-inner, 
	.is-sticky #site-header.shrink-header .oceanwp-social-menu .social-menu-inner, 
	.is-sticky #site-header.shrink-header.full_screen-header .menu-bar-inner, 
	.after-header-content .after-header-content-inner {
		height: 4.166vw !important;
	}
	#site-navigation-wrap .dropdown-menu >li >a,
	.is-sticky #site-navigation-wrap .dropdown-menu >li >a {
		padding: 0 1.041vw !important;
		font-size: 0.781vw !important;
		line-height: 5.208vw !important;
	}
	#site-logo #site-logo-inner{
		height: 5.208vw !important;
	}
	#site-logo #site-logo-inner a img{
		max-height: 3.333vw !important;
		width: 11.354vw !important;
	}
	#site-navigation-wrap .dropdown-menu>li.btn>a>span {
		padding: 0.416vw 0.781vw !important;
		font-size: 0.781vw !important;
	}
	.sf-menu ul.sub-menu {
		top: 3.645vw !important;
		padding: 0.989vw !important;
		min-width: 10.156vw !important;
	}
	.dropdown-menu ul li a.menu-link {
		padding-bottom: 1.041vw !important;
		font-size: 0.781vw !important;
	}

	/*----- Hero Seciton Css Start -----*/
	.wa-hero-content-col::before {
		filter: blur(3.75vw);
		border-radius: 49.166vw !important;
	}

	/*----- Hero Seciton Css End -----*/

	/*----- Brand Gallery Seciton Css Start -----*/

	.wa-brands-gallery .gallery-item {
		padding: 0 1.562vw 1.562vw 0 !important;
	}
	.wa-brands-gallery .gallery-item img {
		width: 100% !important;
	}

	/*----- Brand Gallery Seciton Css End -----*/

	.wa-service-img .elementor-image-box-img img{
		width: 19.531vw !important;
	}

	/*----- Location Seciton Css Start -----*/
	#powerTip {
		border: 0.208vw solid #000 !important;
		min-width: 33.333vw !important;
	}
	/* 	.wa-hotspot-content-img img {
	width: 16.406vw !important;
	height: 16.406vw !important;
} */
	.wa-hotspot-content {
		font-size: 1.458vw !important;
		padding: 2.604vw !important;
		padding-top: 1.041vw !important;
	}
	.wa-hotspot-content-title {
		margin-bottom: 1.562vw !important;
		margin-left: -0.520vw !important;
	}
	.wa-hotspot-content *{
		font-size: 0.937vw !important;
	}
	.wa-hotspot-content ul li{
		margin-bottom:0.260vw;
	}
	.wa-hotspot-content .wa-hotspot-content-title {
		margin-bottom: 0.520vw !important;
	}
	.wa-hotspot-content .wa-hotspot-content-title *{
		font-size:1.25vw !important;
	}

	/*----- Location Seciton Css End -----*/

	/*----Our Story css Start----*/

	.wa-counter-col .wa-about-counter-img {
		height: 6.25vw !important;
		width: 6.25vw !important;
		border-width: 0.104vw;
	}
	.wa-counter-col .wa-about-counter-img img {
		max-width: 3.645vw !important;
	}

	/*----Our Story css end----*/

	.epgm-gallery {
		--epgm-gap: 1.041vw!important;
	}
	button.pswp__button {
		width: 3.125vw!important;
	}
	.wa-testimonial-item::before {
		width: 8.645vw;
		height: 6.666vw;
	}
	.wa-testimonial-footer {
		padding-top: 1.354vw;
	}

	.slick-dots {
		margin-top: 1.041vw !important;
	}

	.slick-dots li {
		margin: 0 0.208vw !important;
		width: 1.041vw !important;
		height: 1.041vw !important;
	}

	.slick-dots button {
		width: 0.833vw !important;
		height: 0.833vw !important;
	}

	.gform_confirmation_message {
		font-size: 1.563vw !important;
	}

	.gform_wrapper.gravity-theme .gform_fields,
	.gform-theme--foundation .gform_fields {
		column-gap: 1.302vw !important;
		row-gap: 1.302vw !important;
	}

	.gform_wrapper.gravity-theme .ginput_complex,
	.gform-theme--foundation .ginput_complex {
		margin-inline: -0.651vw !important;
	}

	.gform_wrapper.gravity-theme .ginput_complex span,
	.gform-theme--foundation .ginput_complex span {
		padding-inline: 0.651vw !important;
	}

	.gform_wrapper.gravity-theme .ginput_container_address span,
	.gform_wrapper.gravity-theme .ginput_full:not(:last-of-type),
	.gform-theme--foundation .ginput_container_address span,
	.gform-theme--foundation .ginput_full:not(:last-of-type) {
		margin-bottom: 1.302vw !important;
	}

	.gform-theme--foundation label,
	.gform-theme--foundation legend {
		font-size: 0.938vw !important;
		letter-spacing: -0.019vw !important;
	}

	.gform_wrapper form input,
	.gform_wrapper form select,
	.gform_wrapper form textarea {
		height: 3.125vw !important;
		min-height: 3.125vw !important;
		padding: 0.521vw 1.042vw !important;
		font-size: 0.833vw !important;
		letter-spacing: -0.017vw;
	}

	.gform_wrapper form textarea {
		height: 6.771vw !important;
		min-height: 6.771vw !important;
		padding-top: 1.563vw;
	}

	.gform_wrapper form input::placeholder,
	.gform_wrapper form select::placeholder,
	.gform_wrapper form textarea::placeholder {
		font-size: 0.833vw !important;
	}

	.gform_footer {
		margin-top: 1.302vw !important;
	}

	.gform_wrapper form input[type='submit'] {
		font-size: 1.042vw !important;
		padding: 1.146vw 3.646vw !important;
		letter-spacing: -0.021vw !important;
	}

	.gform_wrapper.gravity-theme .gfield_validation_message,
	.gform_wrapper.gravity-theme .validation_message,
	.gform-theme--foundation .gfield_validation_message,
	.gform-theme--foundation .validation_message {
		font-size: 0.677vw !important;
		padding: 0.260vw 0.521vw !important;
	}

	.gform_wrapper form input.gfield-choice-input {
		height: 1.042vw !important;
		min-height: 1.042vw !important;
		width: 1.042vw !important;
		min-width: 1.042vw !important;
	}
	.wa-contact-icon-box .elementor-icon-box-icon {
		height: 4.583vw !important;
		width: 4.583vw !important;
		border: 0.104vw solid #47A0CF;
	}
	.wa-contact-icon-box .elementor-icon-box-icon svg {
		height: 2.343vw !important;
	}
	.wa-contact-page-map iframe {
		height: 20.833vw !important;
	}

	.wa-footer-row ul.menu li:not(:last-child) {
		margin-bottom: 0.520vw;
	}

	.wa-footer-row ul.menu li a {
		letter-spacing: -0.016vw;
		font-size: 0.833vw;
	}
	.wa-single-service-sidebar-pdf-btn .elementor-button-icon svg {
		height: 1.145vw !important;
		width: 1.145vw !important;
	}
	.wa-single-service-sidebar-pdf-btn .elementor-button-content-wrapper {
		gap: 0.520vw !important;
	}
	.wa-single-service-item-left-img {
		height: 4.583vw;
		width: 4.583vw;
	}
	.wa-single-service-item-left-img img {
		height: 2.5vw !important;
		width: 2.5vw !important;
	}

	.wa-team-item-img-wrapper {
		margin-bottom: 1.25vw;
	}
	.wa-team-popup-item {
		width: 62.500vw;
		margin: 4.167vw auto;
	}
	.wa-team-popup-item .wa-team-item-inner {
		padding: 1.563vw;
		border-radius: 1.041vw;
	}
	.wa-team-popup-item .wa-team-item-img-wrapper {
		border-radius: 0.521vw;
	}
	.wa-team-popup-item .wa-team-item-img-wrapper img {
		max-width: 31.25vw;
	}
	.wa-team-popup-item .wa-team-item-info-col {
		padding: 0 0 0 2.083vw;
	}
	.wa-team-popup-item .wa-team-name {
		font-size: 1.823vw !important;
	}
	.wa-team-popup-item .wa-team-designation {
		font-size: 1.302vw;
		margin-bottom: 1.042vw;
	}
	.wa-team-item-info,
	.wa-team-item-info p {
		font-size: 0.938vw !important;
	}
	.team-close {
		right: 0.521vw;
		top: 0.521vw;
		width: 1.302vw;
		height: 1.302vw;
		line-height: 1.302vw;
	}
	.team-close:before,
	.team-close:after {
		top: 0.521vw;
		height: 0.156vw;
	}

}

/*---end 1921px---*/
@media only screen and (max-width:1600px) {
	#site-header-inner,
	.is-sticky #site-header-inner {
		padding: 0 20px !important;
	}
}	

@media only screen and (max-width:1400px) {
	#site-header-inner,
	.is-sticky #site-header-inner {
		padding: 0 20px !important;
	}
	#site-navigation-wrap .dropdown-menu >li >a {
		padding: 0 10px !important;
	}
	.wa-brands-gallery .elementor-image-gallery .gallery-item {
		max-width: 12.5% !important;
	}
	.wa-hotspot-content-title {
		margin-bottom: 15px !important;
		margin-left: 0px !important;
	}
	.wa-hotspot-content {
		font-size: 20px !important;
		padding: 25px !important;
	}
	.wa-hotspot-content p {
		margin-bottom: 0 !important;
	}

}


@media only screen and (max-width:1260px){
	    #site-navigation-wrap .dropdown-menu >li >a {
        padding: 0 7px !important;
        font-size: 14px !important;
    }
}

@media only screen and (max-width:1200px) {
	.gform_wrapper form input[type='submit'] {
		font-size: 18px !important;
		padding: 22px 50px !important;
	}
	.background-image-page-header {
		height: 300px !important;
	}
	h1.page-header-title {
		font-size: 46px !important;
	}
	#site-logo #site-logo-inner, 
	.oceanwp-social-menu .social-menu-inner, 
	#site-header.full_screen-header .menu-bar-inner, 
	.after-header-content .after-header-content-inner {
		height: 85px !important;
	}
	#site-logo #site-logo-inner a img {
		max-height: 50px !important;
	}
	.is-sticky #site-header.shrink-header #site-logo #site-logo-inner, 
	.is-sticky #site-header.shrink-header .oceanwp-social-menu .social-menu-inner, 
	.is-sticky #site-header.shrink-header.full_screen-header .menu-bar-inner, 
	.after-header-content .after-header-content-inner {
		height: 70px !important;
	}
	.is-sticky #site-navigation-wrap .dropdown-menu >li >a {
		line-height: 70px !important;
	}
	.wa-brands-gallery .elementor-image-gallery .gallery-item {
		max-width: 14.28% !important;
	}
	.wa-contact-icon-box .elementor-icon-box-icon {
		height: 70px !important;
		width: 70px !important;
	}
	.wa-contact-icon-box .elementor-icon-box-icon svg {
		height: 40px !important;
	}
	.wa-team-popup-item .wa-team-item-inner {
		padding: 20px;
	}
	.wa-team-popup-item .wa-team-item-info-col {
		padding-left: 20px;
	}
	.wa-team-popup-item .wa-team-name {
		font-size: 30px !important;
	}
	.wa-team-popup-item .wa-team-designation {
		font-size: 22px;
		margin-bottom: 12px;
	}
}

@media only screen and (max-width:1024px) {

	body {
		font-size: 16px !important;
	}
	#site-logo #site-logo-inner a img {
		max-height: 50px !important;
	}
	#site-navigation-wrap .dropdown-menu >li >a {
		padding: 0 8px !important;
	}

	#powerTip,
	.box_view_html {
		width: 500px!important;
		/* 		left:50% !important;
		transform:translatex(-50%) !important;
		overflow:hidden !important; */
	}
	#powerTip,
	.wa-hotspot-content-wrapper {
		height:280px !important;
	}
	.wa-hotspot-content ul {
		max-height: 190px; 
	}
	.wa-hotspot-content {
		font-size: 16px !important;
		padding: 20px !important;
	}
	.wa-hotspot-content *{
		font-size: 16px !important;
	}
	.wa-hotspot-content .wa-hotspot-content-title {
		margin-bottom: 5px !important;
	}
	.wa-hotspot-content .wa-hotspot-content-title *{
		font-size: 20px !important;
	}
	.epgm-gallery {
		--epgm-gap: 10px !important;
	}

	.gform_wrapper.gravity-theme .gform_fields,
	.gform-theme--foundation .gform_fields {
		column-gap: 16px !important;
		row-gap: 16px !important;
	}

	.gform_wrapper.gravity-theme .ginput_complex,
	.gform-theme--foundation .ginput_complex {
		margin-inline: -8px !important;
	}

	.gform_wrapper.gravity-theme .ginput_complex span,
	.gform-theme--foundation .ginput_complex span {
		padding-inline: 8px !important;
	}

	.gform_wrapper.gravity-theme .ginput_container_address span,
	.gform_wrapper.gravity-theme .ginput_full:not(:last-of-type),
	.gform-theme--foundation .ginput_container_address span,
	.gform-theme--foundation .ginput_full:not(:last-of-type) {
		margin-bottom: 15px !important;
	}

	.gform_wrapper form input,
	.gform_wrapper form select {
		height: 50px !important;
		min-height: 50px !important;
	}

	.gform_wrapper form input,
	.gform_wrapper form select,
	.gform_wrapper form textarea {
		padding: 10px 15px !important;
	}

	.gform_wrapper form input[type='submit'] {
		font-size: 16px !important;
		padding: 20px 30px !important;
	}

	.wa-footer-row ul.menu li a {
		font-size: 15px;
	}


	.wa-location-hotspot .pins_image.ihotspot_hastooltop,.cc-map-location .pins_image.ihotspot_hastooltop img {
		width: 16px !important;
		height: 25px !important;
	}

}

/*---end 1024px---*/

@media only screen and (max-width:959px) {
	.wa-brands-gallery .elementor-image-gallery .gallery-item {
		max-width: 20% !important;
	}

}

@media only screen and (max-width:767px) {
	h1.page-header-title {
		font-size: 36px !important;
	}
	.wa-brands-gallery .elementor-image-gallery .gallery-item {
		max-width: 25% !important;
	}
	.wa-hotspot-content-wrapper {
		flex-flow: row wrap !important;
	}
	.wa-hotspot-content-title {
		margin-bottom: 5px !important;
		margin-left: 0 !important;
	}
	.wa-contact-icon-box .elementor-icon-box-icon {
		height: 60px !important;
		width: 60px !important;
	}
	.wa-contact-icon-box .elementor-icon-box-icon svg {
		height: 30px !important;
	}
	.wa-team-popup-item .wa-team-item-img-wrapper,
	.wa-team-popup-item .wa-team-item-info-col {
		width: 100%;
	}
	.wa-team-popup-item .wa-team-item-info-col {
		padding: 0;
		margin-top: 20px;
	}
	.team-close {
		background: rgb(255 255 255);
		top: 15px;
		right: 15px;
	}
	.wa-team-popup-item .wa-team-name {
		font-size: 22px !important;
	}
	.wa-team-popup-item .wa-team-item-inner {
		padding: 15px;
	}
	.wa-team-popup-item .wa-team-designation {
		font-size: 18px;
	}
	.wa-team-item-info,
	.wa-team-item-info p {
		font-size: 16px !important;
	}
	#powerTip,
	.box_view_html {
		width: 90vw!important;
	}
	#powerTip,
	.wa-hotspot-content-wrapper {
		height:240px !important;
	}
	.wa-hotspot-content ul {
		max-height: 160px; 
	}
	.wa-hotspot-content *{
		font-size: 14px !important;
	}
	.wa-hotspot-content .wa-hotspot-content-title *{
		font-size: 18px !important;
	}

	.wa-location-hotspot .elementor-shortcode * {
		width: auto !important;
	}

	.wa-location-hotspot .elementor-shortcode {
		width: 100% !important;
		max-width: 100vw !important;
		overflow-x: auto !important; 
		display: block !important;
	}
	.wa-location-hotspot .elementor-shortcode::-webkit-scrollbar {
		height: 8px;
	}

	.wa-location-hotspot .elementor-shortcode::-webkit-scrollbar-track {
		background: #e0eef5;
		border-radius: 10px;
	}

	.wa-location-hotspot .elementor-shortcode::-webkit-scrollbar-thumb {
		background: #47A0CF;
		border-radius: 10px;
	}
	.wa-location-hotspot .wrap_svl, 
	.wa-location-hotspot .images_wrap {
		width: 767px !important;
		min-width: 767px !important;
		max-width: none !important; 
		display: block !important;
		position: relative !important;
	}
	.wa-location-hotspot .images_wrap img {
		width: 767px !important;
		max-width: none !important;
		height: auto !important;
	}
	.wa-location-hotspot {
		overflow: hidden !important; 
	}
}

/*---end 767px---*/

@media only screen and (max-width:600px) {
	#sidr {
		width: 100%;
	}
	.sidr.right {
		right: calc(-100% - 30px);
	}
	.wa-brands-gallery .elementor-image-gallery .gallery-item {
		max-width: 33.333% !important;
	}
	.wa-brands-gallery .gallery-item {
		padding: 0 15px 15px 0 !important;
	}

	#powerTip,
	.wa-hotspot-content-wrapper {
		height:200px !important;
	}
	.wa-hotspot-content ul {
		max-height: 130px; 
	}
}

@media only screen and (max-width:420px) {
	.wa-footer-row>.e-con-inner>div {
		width: 100%;
		margin-top: 20px;
	}

	.wa-footer-row>.e-con-inner>div:first-child {
		margin: 0 !important;
	}
}

/*---end 420px---*/




/*----responsive css end-----*/